Ok, so I have been trying for two days now to get the update to the
python-base package to install but everytime it fails with this error:

Subprocess failed. Error: RPM failed: error: unpacking of archive
failed: cpio: lstat failed - Input/output error

I have tried updating it through the updater app, yast, and zypper and
everytime it tries to install I get the same error.

I have even uninstalled the package completely and tried to reinstall
and I still get the same error, and now I no longer have the package
installed and I need it for some other apps and python itself
especially.

So far this is the only package that fails any other I have installed
or updated since this one has been fine. So I'm not sure if it's a
problem with the package itself or some other file/s on my system that
is complicating this.

I'm currently using openSUSE 11.1 with KDE 4.2.
Thank you in advance for anyone who can help.


--
JeremiahMosser
------------------------------------------------------------------------
JeremiahMosser's Profile: http://forums.opensuse.org/member.php?userid=20494
View this thread: http://forums.opensuse.org/showthread.php?t=407258